Version in base suite: 2.6.0+dfsg.1-1

Base version: python-babel_2.6.0+dfsg.1-1

Target version: python-babel_2.6.0+dfsg.1-1+deb10u1

Base files: python-babel-doc_2.6.0+dfsg.1-1_all.deb python-babel-localedata_2.6.0+dfsg.1-1_all.deb python-babel_2.6.0+dfsg.1-1_all.deb python3-babel_2.6.0+dfsg.1-1_all.deb

Target files: python-babel-doc_2.6.0+dfsg.1-1+deb10u1_all.deb python-babel-localedata_2.6.0+dfsg.1-1+deb10u1_all.deb python-babel_2.6.0+dfsg.1-1+deb10u1_all.deb python3-babel_2.6.0+dfsg.1-1+deb10u1_all.deb

New files in second set of .debs, found in package python-babel-doc

-rw-r--r-- root/root /usr/share/doc/python-babel-doc/html/_static/language_data.js

Postinst files of package python3-babel: lines which differ

if which pypy3compile >/dev/null 2>&1; then
pypy3compile -p python3-babel || true
fi